#laurastar {
  .lrs-about {
    background: #E4DADA;
  }

  .lrs-about__list {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    padding: 30px 0;
  }

  .lrs-about__list > div:not(:last-child) {
    margin-bottom: 30px;
  }

  .lrs-brand-card__subtitle {
    font-weight: 300;
    font-size: 18px;
    line-height: 21px;
  }

  .lrs-brand-card__title {
    font-weight: 700;
    font-size: 27px;
    line-height: 32px;
    margin: 20px 0;
  }

  .lrs-brand-card__desc {
    font-family: "Roboto";
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
  }

  .lrs-brand-card__paragraph:first-child {
    margin: 0 0 24px 0;
  }

  .lrs-brand-card__paragraph {
    margin: 0;
  }

  @media (min-width: 1024px) {
    .lrs-brand-card__title {
      font-size: 40px;
      line-height: 48px;
    }

    .lrs-about__list {
      padding: 80px 0;
    }

    .lrs-about__list > div:not(:last-child) {
      margin-bottom: 80px;
    }
  }
}
